2008年2月20日

[ubuntu-jp:696]postgresql8.3でのエラー表示

稲葉と申します.

Ubuntu 7.10を使っておりまして、そこで、postgresql8.3がインストールできましたので使用しようと思いましたら以下の二つのエラーが表示されます。
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−

ERROR: column op.oprlsortop does not exist
LINE 12: LEFT OUTER JOIN pg_operator lso ON lso.oid=op.oprlsortop

ERROR: column "opcamid" does not exist
LINE 3: JOIN pg_am am ON am.oid=opcamid

−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
これが、どこを探すのか意味するのか分かりません。
Ubuntuのapt-get install でインストールできましたので、Ubuntuでの何かミスなのかもと思い、なにかご存知かもと思いメールしました。
もしご存知でしたら、教えていただきたいと思います。
よろしくお願いします。

投稿者 xml-rpc : 2008年2月20日 16:07
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/70038
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。